Subject: Ticket Assigned - Worst service ever!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 11:11:23 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst service ever!! I made a an order  8377438271 on April 12 and April 15 u told me u shipped it. Now after 20 days I called again and they told me it did not leave the warehouse yet!!!!! This is unacceptable. I have a shipment from Dubai it arrived and you can’t even ship my things and we are in the same country!!!!!!

Rania Al-Humaidhi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/920230